<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.github.florent37.shapeofview.shapes.PolygonView
            android:id="@+id/main_btn1"
            android:layout_width="@dimen/height_buttons"
            android:layout_height="@dimen/height_buttons"
            android:elevation="5dp"
            app:shape_polygon_noOfSides="10">

            <View
                android:layout_width="@dimen/height_buttons"
                android:layout_height="@dimen/height_buttons"
                android:background="@color/purple_500" />
        </com.github.florent37.shapeofview.shapes.PolygonView>


        <com.github.florent37.shapeofview.shapes.PolygonView
            android:id="@+id/main_btn2"
            android:layout_width="@dimen/height_buttons"
            android:layout_height="@dimen/height_buttons"
            android:elevation="5dp"
            app:shape_polygon_noOfSides="10">

            <View
                android:layout_width="@dimen/height_buttons"
                android:layout_height="@dimen/height_buttons"
                android:background="@color/teal_700" />
        </com.github.florent37.shapeofview.shapes.PolygonView>


        <com.github.florent37.shapeofview.shapes.PolygonView
            android:id="@+id/main_btn3"
            android:layout_width="@dimen/height_buttons"
            android:layout_height="@dimen/height_buttons"
            android:elevation="5dp"
            app:shape_polygon_noOfSides="10">

            <View
                android:layout_width="@dimen/height_buttons"
                android:layout_height="@dimen/height_buttons"
                android:background="@color/purple_200" />
        </com.github.florent37.shapeofview.shapes.PolygonView>


    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>